:root {
  --colour_black: #000000;
  --colour_blue: #0000ff;
  --colour_white: #ffffff;
}

html,body {
  padding: 0;
  margin: 0;

  background-color: var(
    --colour_white
  );

  font-family: Monaco, monospace;
  font-size: 10px;

  color: var(
    --colour_black
  );
}

canvas {
  position: fixed;
  top: 0;
  left: 0;

  height: 100dvh;
  width: 100dvw;
  
  object-fit: cover;
}

a {
  color: var(
    --colour_blue
  );
}

footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;

  padding: 2px 0;

  background: var(
    --colour_white
  );

  border-top: 1px solid var(
    --colour_black
  );

  text-align: center;
}
